#dlgBrowserAlert {
    > .modal-dialog {
        > .modal-content {
            background-color: #000;
            color: @ge-color-light;
            > .modal-header {
                > button {
                    border: none;
                    background-color: transparent;
                    float: right;
                    font-size: 1.6em;
                }
                > h2 {
                    margin-top: .4em;
                }
            }
        }
    }
}
